# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Jun 19 12:56:50 UTC 2017
pkgname = fox-devel
pkgver = 1.7.60-1
pkgdesc = Free Objects for X: GUI Toolkit for C++, development version.
url = http://www.fox-toolkit.org/
builddate = 1497877010
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 9876480
arch = arm
license = LGPL
license = custom
provides = fox=1.7.60
depend = glu
depend = libsm
depend = libtiff
depend = libxcursor
depend = libxft
depend = libxi
depend = libxrandr
makedepend = mesa
